t:titlepage-separator
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## t:titlepage-separator

t:titlepage-separator — Create templates for the separator

## Synopsis

    <xsl:template match="t:titlepage-separator"/>

##

The title page is separated from the content which follows it by the markup specified in the `t:titlepage-separator` element.

Prev | Up | Next
t:titlepage-content | Home | t:titlepage-before